<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0yl-ll-bce.title</key>
	<string>Перетащите компонент из меню в «Активные компоненты», чтобы добавить его в строку состояния.</string>
	<key>5a8-iM-Enf.title</key>
	<string>Предпочитать плотную упаковку стабильному расположению</string>
	<key>AKH-fX-DaK.title</key>
	<string>ОК</string>
	<key>CB2-6V-rAj.title</key>
	<string>Активные компоненты</string>
	<key>F1I-DI-vaO.title</key>
	<string>Рисовать разделитель между строкой состояния и терминалом</string>
	<key>Fy4-yN-EYh.title</key>
	<string>Автоматически</string>
	<key>Gvg-gH-qBh.title</key>
	<string>Меню компонентов строки состояния</string>
	<key>HTz-sS-eZA.title</key>
	<string>🌈 Автоматическая радуга:</string>
	<key>KIr-xD-7ke.title</key>
	<string>Настроить компонент</string>
	<key>M3o-TT-tkC.title</key>
	<string>Цвет разделителя:</string>
	<key>Mzu-7J-rGb.title</key>
	<string>Отмена</string>
	<key>Rgf-Sg-NLL.title</key>
	<string>Шрифт:</string>
	<key>UMd-lv-UJj.title</key>
	<string>Цвет фона:</string>
	<key>ZqX-2h-twi.ibShadowedToolTip</key>
	<string>Рисует тонкую линию между строкой состояния и содержимым терминала.</string>
	<key>dl4-IN-dSo.title</key>
	<string>Отключено</string>
	<key>eaY-DS-MPQ.title</key>
	<string>Удалять компоненты с пустыми значениями</string>
	<key>gwQ-ex-Mu1.title</key>
	<string>Дополнительно…</string>
	<key>h3F-Ct-TxA.ibShadowedToolTip</key>
	<string>Алгоритм плотной упаковки позволяет одновременно отображать больше компонентов строки состояния, но они чаще смещаются.</string>
	<key>hYG-rt-3qI.title</key>
	<string>Здесь появится название шрифта</string>
	<key>jOE-EE-nKA.title</key>
	<string>Изменить</string>
	<key>jgD-En-XDb.title</key>
	<string>Тёмные цвета</string>
	<key>k1V-lZ-LEe.title</key>
	<string>Цвет текста по умолчанию:</string>
	<key>kXu-5A-6d1.ibShadowedToolTip</key>
	<string>Алгоритм плотной упаковки позволяет одновременно отображать больше компонентов строки состояния, но они чаще смещаются.</string>
	<key>pjM-aG-lDH.title</key>
	<string>Светлые цвета</string>
	<key>w0j-Sf-5ih.title</key>
	<string>ОК</string>
</dict>
</plist>
